img {
  width: inherit;
  max-width: 100%;
  height: auto;
}

.main-text,
.sub-text,
.cat-dark-text,
.carousel-wrapper h2 {
	background: #222;
	}


.fb-but,
.twitter-but,
.pinterest-but,
.google-but,
.instagram-but,
.linkedin-but,
.rss-but,
.youtube-but {
	background-image: url(../images/social-buttons.png) !important;
}